[youtubei.js](../../../README.md) / [Parser](../README.md) / ParserError

# Type Alias: ParserError

> **ParserError**: `object` & `object` \| `object` \| `object` \| `object` \| `object` \| `object`

## Type declaration

### classname

> **classname**: `string`

## Defined in

[src/parser/parser.ts:44](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/parser/parser.ts#L44)
